<record>
  <!-- resource manager options  -->
  <!-- dont preload anything in this folder  -->
  <boolean id="preload" value="false" />
  <!-- turn off auto mapping  -->
  <boolean id="amap" value="false" />
  <!-- logo mappings  -->
  <!-- the following XML maps pictures inside this folder into other positions in the resource system, which allows this folder to be dropped into any place in the graphics folder and still have the game pick up the graphics files from the correct places -->
  <list id="maps">
    <!-- Auto generated by fmXML -->
    <record from="karl robinson" to="graphics/pictures/person/28029476/portrait" />
	<record from="steve bould" to="graphics/pictures/person/2003529/portrait" />
	<record from="eddie howe" to="graphics/pictures/person/2004494/portrait" />
	<record from="jason tindall" to="graphics/pictures/person/4001087/portrait" />
	<record from="steve holland" to="graphics/pictures/person/4000828/portrait" />
	<record from="alan pardew" to="graphics/pictures/person/2005114/portrait" />
	<record from="keith millen" to="graphics/pictures/person/2004918/portrait" />
	<record from="graeme jones" to="graphics/pictures/person/2004612/portrait" />
	<record from="craig shakespeare" to="graphics/pictures/person/2005467/portrait" />
	<record from="steve mcclaren" to="graphics/pictures/person/103590/portrait" />
	<record from="sam allardyce" to="graphics/pictures/person/2020301/portrait" />
	<record from="paul bracewell" to="graphics/pictures/person/2003543/portrait" />
	<record from="garry monk" to="graphics/pictures/person/2004947/portrait" />
	<record from="david kemp" to="graphics/pictures/person/5110688/portrait" />
	<record from="roy hodgson" to="graphics/pictures/person/2020202/portrait" />
	<record from="ray lewington" to="graphics/pictures/person/2020093/portrait" />
	<record from="gareth southgate" to="graphics/pictures/person/2005565/portrait" />
	<record from="gary neville" to="graphics/pictures/person/2005033/portrait" />
  </list>
</record>